H2 {
	COLOR: #000000; FONT-SIZE: small; margin-top:10; margin-bottom:10; text-align: center;
}


H1 {
	COLOR: #990000; FONT-SIZE: large; margin-top:10; margin-bottom:10; text-align: center; font-weight:bold;}


H3 {
	COLOR: #CC6666; FONT-SIZE: medium; margin-top:10; margin-bottom:10; text-align: right; font-weight:bold; margin-right: 40; margin-left: 20; }


b {
	FONT-SIZE: small; COLOR: #CC6666;  font-weight: bold; TEXT-DECORATION: none;
	font-family : serif;
}




A.start:link {
	FONT-SIZE: small; COLOR: #CC6666; font-family : serif; font-weight: bold; TEXT-DECORATION: none;}
A.start:visited {
	FONT-SIZE: small; COLOR: #CC6666; font-family : serif; TEXT-DECORATION: none; font-weight: bold; }

A.start:hover {
	FONT-WEIGHT: bold; FONT-SIZE: small;  COLOR: #993333; TEXT-DECORATION: none;
}
A.start:active { COLOR: #993333; TEXT-DECORATION: none; font-weight: bold;}




A.menu:link {
	FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #CC6666;}

A.menu:visited {FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #CCCCCC; }

A.menu:hover {FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #000000; }

A.menu:active {FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #CC6666; }





.maintext {
	FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #000000; margin-top:10; margin-bottom:10; margin-right: 20; margin-left: 20; }


.copyright {
	COLOR: #cccccc; FONT-SIZE: x-small; text-align: right; margin-bottom:5;

}

.page {
	FONT-SIZE: small; TEXT-DECORATION: none; COLOR: #000000; margin-top:10; margin-bottom:10; margin-right: 40; margin-left: 20;  text-align: justify; }



.quote {
	FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #000000; margin-top:10; margin-bottom:10; margin-right: 40; margin-left: 20; text-align: left;  width: 50%;}

.descr {
	FONT-SIZE: x-small; TEXT-DECORATION: none; COLOR: #000000; margin-top:10; margin-bottom:10; text-align: justify;  width: 50%;}


img {border:0;}
